%define name qtella
%define version 0.5.3
%define release 1

Name:           %name
Summary:        A simple Gnutella client
Version:        %version
Release:        %release
Source:         http://prdownloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
URL:            http://qtella.sourceforge.net
Group:          Networking/File transfer
BuildRoot:      %_tmppath/%name-buildroot
License:	GPL
BuildRequires:  qt-devel
Requires:       qt
Packager:	Rich West <Rich.West@wesmo.com>

%description
Qtella is a graphical client for the Gnutella network.
It is used to share files with other clients on the
distributed network, and presents a great interface for
managing the shared files.

Uploading, downloading, statistics, and more!

%prep
rm -rf $RPM_BUILD_ROOT 

%setup -q
./configure --prefix=%{_prefix} \
		--enable-debug \
		--with-kde=no

%build
make

%install
rm -rf $RPM_BUILD_ROOT

export DESTDIR=$RPM_BUILD_ROOT; %makeinstall


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%doc AUTHORS COPYING ChangeLog INSTALL README TODO
%{_bindir}/qtella
%dir %{_datadir}/qtella/
%{_datadir}/qtella/language/qtella_cs.qm
%{_datadir}/qtella/language/qtella_de.qm
%{_datadir}/qtella/language/qtella_fi.qm
%{_datadir}/qtella/language/qtella_fr.qm
%{_datadir}/qtella/language/qtella_nb.qm
%{_datadir}/qtella/language/qtella_nn.qm
%{_datadir}/qtella/language/qtella_no.qm
%{_datadir}/qtella/language/qtella_po.qm
%{_datadir}/qtella/language/qtella_pt_BR.qm
%{_datadir}/qtella/language/qtella_sv.qm
%{_datadir}/qtella/pixmaps/ball_d.xpm
%{_datadir}/qtella/pixmaps/ball_g.xpm
%{_datadir}/qtella/pixmaps/ball_r.xpm
%{_datadir}/qtella/pixmaps/ball_y.xpm
%{_datadir}/qtella/pixmaps/gsmile.xpm
%{_datadir}/qtella/pixmaps/remove.xpm
%{_datadir}/qtella/pixmaps/removeresearch.xpm
%{_datadir}/qtella/pixmaps/research.xpm
%{_datadir}/qtella/pixmaps/smile.xpm

%changelog
* Thu Jun 20 2002 Rich West <Rich.West@wesmo.com>
- Updated to 0.5.3

* Tue Mar 26 2002 Rich West <Rich.West@wesmo.com>
- Updated to 0.4.2

* Sat Feb 23 2002 Rich West <Rich.West@wesmo.com>
- Updated to 0.4.0

* Tue Jan 29 2002 Rich West <Rich.West@wesmo.com>
- Updated to 0.3.6

* Sat Jan 19 2002 Rich West <Rich.West@wesmo.com>
- Updated to 0.3.4

* Mon Dec 17 2001 Rich West <Rich.West@wesmo.com>
- Updated to 0.3.3

* Fri Dec 07 2001 Rich West <Rich.West@wesmo.com>
- Updated to 0.3.2

* Fri Nov 30 2001 Rich West <Rich.West@wesmo.com>
- Updated to 0.3.1
- Fixed the "Source" line in the SPEC file.

* Mon Sep 24 2001 Claudio Panichi <sorcla@tiscalinet.it> 0.2.3-1
- Updated sourcecode to version 0.2.2

* Mon Sep 10 2001 Claudio Panichi <sorcla@tiscalinet.it> 0.2.2-1
- Updated sourcecode to version 0.2.2
- spec cleanup
- removed reference to Linux Mandrake from specfile
- removed qt2 wrong path in %configure

* Mon Sep 03 2001 Claudio Panichi <sorcla@tiscalinet.it> 0.2.1-1
- First RPM for RedHat (7.1) Only binary is given, no icons...
